program RW_Pascal;

uses
  Forms,
  MainRW_Pascal in 'MainRW_Pascal.pas' {FMainRW_Pascal};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFMainRW_Pascal, FMainRW_Pascal);
  Application.Run;
end.
